## hurd-libfuse 0.0.20120415

=== debian/changelog ===
hurd-libfuse (0.0.20120415-1) unstable; urgency=low
 
  * Initial release (Closes: #669649)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 23 Apr 2012 01:26:26 +0200
