=== debian/control ===
Source: hurd-libfuse
Section: utils
Priority: extra
Maintainer: GNU Hurd Maintainers <debian-hurd@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, hardening-wrapper
Standards-Version: 3.9.3
Homepage: http://www.gnu.org/software/hurd/hurd/translator/libfuse.html
Vcs-Git: git://git.debian.org/pkg-hurd/libfuse.git
Vcs-Browser: http://git.debian.org/?p=pkg-hurd/libfuse.git;a=summary

Package: libfuse-hurd-dev
Architecture: hurd-any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libfuse-hurd0 (= ${binary:Version})
Provides: libfuse-dev
Description: Hurd-based FUSE API library - development files
 libfuse aims at providing the FUSE API, thus permitting to run existing FUSE
 backends.
 .
 This package provides development files to build FUSE modules

Package: libfuse-hurd0
Architecture: hurd-any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Hurd-based FUSE API library - shared library
 libfuse aims at providing the FUSE API, thus permitting to run existing FUSE
 backends.
 .
 This package provides the runtime library.
