## hurd-libfuse 0.0.20140820

=== debian/changelog ===
hurd-libfuse (0.0.20140820-7) unreleased; urgency=medium

  [ Samuel Thibault ]
  * control: Replace pkg-config deps with pkgconf.

  [ Pino Toscano ]
  * Remove dh_install override, which now only calls dh_install itself.
  * Remove libfuse-hurd-dbg in favour of the -dbgsym packages.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Drop unnecessary dependency on dh-autoreconf.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
    - do not pass --fail-missing to dh_missing, as it is the default now
  * Drop the dh_makeshlibs override, as -V is passed by default with the
    debhelper compatibility 12+.
  * Use execute_after_dh_auto_clean, and execute_after_dh_auto_install to avoid
    invoking dh_auto_clean, and dh_auto_install manually.
  * Version the libfuse-dev provides in libfuse-hurd-dev, now that the
    versioned provides work: this way there is no need to build a libfuse-dev,
    which conflicts with the real one.
  * Drop leftovers of the libfuse-dev package.
  * Drop unused bits in rules.
  * Stop shipping README, and TODO as documentation in libfuse-hurd-dev,
    as they are not that useful.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Sep 2024 17:00:59 +0000

hurd-libfuse (0.0.20140820-6) unreleased; urgency=medium

  [ Samuel Thibault ]
  * control: Set Vcs-* to salsa.debian.org.
  * rules: Rely on pre-initialized dpkg-architecture variables.
  * control: Drop Priority: extra.
  * control: Bump Standards-Version to 4.6.0.
  * control: Bump debhelper compat to 12.
  * rules: Move --fail-missing from dh_install to dh_missing.
  * patches/assert: Fix ref to assert (Closes: Bug#1080288)
  * patches/libnetfs: Fix missing const qualifiers.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Sep 2024 15:42:37 +0000

hurd-libfuse (0.0.20140820-5) unreleased; urgency=medium

  * Upload to unreleased.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 09 Jul 2019 07:41:54 +0000

hurd-libfuse (0.0.20140820-4) unstable; urgency=medium

  * Use https URL

 -- Samuel Thibault <sthibault@debian.org>  Tue, 23 Oct 2018 16:06:34 +0000

hurd-libfuse (0.0.20140820-3) unstable; urgency=medium

  * Explicitly build-depend on hurd-dev to fix bootstrapping.
  * Comment libfuse-dev package for now, it actually gets superseded by the
    fuse package. We will have to wait for versioned provides in the
    policy. (Closes: #823068).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 02 May 2016 23:53:41 +0000

hurd-libfuse (0.0.20140820-2) unstable; urgency=medium

  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 24 Sep 2014 19:55:08 +0200

hurd-libfuse (0.0.20140820-1) experimental; urgency=medium

  * New upstream snapshot.
  * Rename libfuse-hurd0 to libfuse-hurd1, as the SONAME has been bumped.
  * Add libfuse-hurd-dbg with debug symbols.
  * Bump Standards-Version to 3.9.5, no changes required.
  * Add a real libfuse-dev, whose version is based on the FUSE API it
    implements (taken from the pkg-config file), which depends on
    libfuse-hurd-dev. This allows libfuse-hurd-dev to satisfy versioned
    libfuse-dev (build-)dependencies.
  * Remove extra ${shlibs:Depends} from libfuse-hurd-dev.
  * Update copyright.
  * Make the .install files slightly more specific.
  * Set the shlibs to the current upstream version.
  * Pass --fail-missing to dh_install, to not miss any file installed; remove
    the libtool .la file from debian/tmp, since it is not needed.
  * Add myself to Uploaders.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Sep 2014 18:18:32 +0200

hurd-libfuse (0.0.20130220-2) unstable; urgency=low

  [ Pino Toscano ]
  * Make use of the debhelper compatibility 9:
    - bump compat to 9
    - bump the debhelper build dependency to >= 9
    - rules: stop specifying manually the --libdir to configure, as
      dh_auto_configure handles that on its own
    - remove the hardening-wrapper build dependency and DEB_BUILD_HARDENING=1
      in rules, since dh_auto_configure export the right *FLAGS variables
      from dpkg-buildflags (which include the basic hardening flags)
  * Rename docs to libfuse-hurd-dev.docs, and do not install NEWS for now
    (no useful content in it)
  * Do not install the upstream ChangeLog, since all it does is pointing to the
    VCS history.
  * Update Vcs-* headers.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Update upstream URL in Homepage and copyright.
  * Change source section to libs, and priority to optional (matching libfuse).
  * Mark libfuse-hurd-dev as Multi-Arch: same.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 21 Sep 2013 12:32:38 +0000

hurd-libfuse (0.0.20130220-1) unstable; urgency=low

  * New upstream snapshot, building against libpthread.
  * patches/stat.diff: Remove, merged upstream.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 20 Feb 2013 18:33:23 +0000
