=== debian/control ===
Source: hurd-libfuse
Section: libs
Priority: optional
Maintainer: GNU Hurd Maintainers <debian-hurd@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>,
 Pino Toscano <pino@debian.org>
Build-Depends: debhelper-compat (= 13), hurd-dev, pkgconf
Standards-Version: 4.6.0
Homepage: https://www.gnu.org/software/hurd/hurd/libfuse.html
Vcs-Git: https://salsa.debian.org/hurd-team/libfuse.git
Vcs-Browser: https://salsa.debian.org/hurd-team/libfuse

Package: libfuse-hurd-dev
Architecture: hurd-any
Section: libdevel
Multi-Arch: same
Depends: ${misc:Depends}, libfuse-hurd1 (= ${binary:Version})
Provides: libfuse-dev (= ${libfuse:VersionProvides})
Description: Hurd-based FUSE API library - development files
 libfuse aims at providing the FUSE API, thus permitting to run existing FUSE
 backends.
 .
 This package provides development files to build FUSE modules

Package: libfuse-hurd1
Architecture: hurd-any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Hurd-based FUSE API library - shared library
 libfuse aims at providing the FUSE API, thus permitting to run existing FUSE
 backends.
 .
 This package provides the runtime library.
