=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

# the fuse.pc version
PKG_CONFIG_VERSION = $(shell env PKG_CONFIG_PATH=$(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig pkg-config --modversion fuse)

%:
	dh $@

execute_after_dh_auto_clean:
	rm -f example*/Makefile

execute_after_dh_auto_install:
	# no need for libtool files
	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog

override_dh_gencontrol:
	dh_gencontrol -- -Vlibfuse:VersionProvides='$(PKG_CONFIG_VERSION)'
